This folder contains the datasets related to Brazilian Symposium on Information Systems (SBSI). The twenty editions of the SBSI are available on the SBC-OpenLib (SOL) portal: https://sol.sbc.org.br/index.php/sbsi/issue/archive containing data on authors and publications from the SBSI proceedings (2004-2023). The SOL portal includes authors' information with name and affiliation, and publication information with title and year.

We modeled the SBSI dataset as a temporal network that illustrates co-authorship relationships and publications between authors. In this case, the nodes represent publication and their authors, and the edges connect them. The timestamps map the year an author published the article at SBSI. As a supporting tool, we used the LargeNetVis (available at: https://largenetvis-deploy.onrender.com/), a visual exploration system for large temporal networks based on community taxonomies. The system provides structural, temporal, and evolution taxonomies focused on network communities to network analysis.